en:
  activerecord:
    models:
      # BEGIN
      post:
        one: Post
        other: Posts
        few: Posts
        many: Posts
      # END
      post/comment:
        zero: 'No comments'
        one: '1 comment'
        other: '%{count} comments'
    attributes:
      # BEGIN
      post:
        body: Body
        title: Title
      # END
      post/comment:
        body: Body

    errors:
      models:
        post:
          attributes:
            # BEGIN
            title:
              blank: can't be blank
            body:
              too_long: is too long (maximum is %{count} characters)
            # END
